package oop.ExceptionHandling;

public class MultiCatchBlocks {
	
	public static void main(String[] args) {
		try {
			int arr[] = new int[5];
			arr[10] = 7/0;
		}
		catch(ArrayIndexOutOfBoundsException|java.lang.ArithmeticException  ex) {
			System.out.println(ex);
		}
	}
	

}
